﻿/* CONTAINERS */
.cat-main-row{
background:#ffffff;
margin-top:50px;
padding-top:25px;
}

.item-description{
border-top:2px solid #ccc;  /* product title top border */

}

p{font-size:15px;font-weight:normal;font-family: 'Open Sans', sans-serif;}

p.desc-bottom{
font-family: 'trebuchet ms', geneva, sans-serif; font-size: 12pt;
border-top:1px dotted gray;  
}

div.paginate{
margin-top:70px;
border-top:1px dotted #d9d9d9;
padding-top:10px;
margin-bottom:70px;

}

ul.pagination li.details{
font-size:12px;
width:100%;
text-align:center;
display:block;
margin-left:auto;
margin-right:auto;
}



h1.p-heading{
border-top:1px solid gray;  /* product title bottom border */
font-size:27px;
color:#4d4d4d;
padding-top:8px;

}


/* SIDE BAR LIST */

h5.sidebar-heading{
color:#f1f1f1;
background:#333333;
padding:4px 4px 4px 10px;

}



ul.category-list{
//background:#fffcfc;
list-style:none;
padding:0 10px 0 10px;
margin-left:0px;

}



ul.category-list li > a{
color:#777;
font-size:12px;
text-transform:uppercase;
display:block;
padding:10px 0 10px 0;
border-bottom:1px dotted #f2f2f2;
}



ul.category-list li > a:hover{text-decoration:underline;}


/* apply border top of products */
ul.product-list li{
//border:1px solid #ccc;
//border-top:1px dotted #c6c6c6;
//padding-top:15px;
}

/* CATEGORY PAGE LABELS */

.product-name{
margin-top:5px;
border-top:0px solid gray;
font-size:13px;
font-weight:normal;
color:#333333;
//vertical-align:bottom;
bottom:0px;


}

.image-wrap{
//position:relative;
//height:155px;
//overflow:hidden;
}

span.sku{
color:#1a1a1a;
display:block;
margin-top:-15px;
margin-bottom:15px;
text-align:left;
font-size:13px;
font-weight:bold;
font-family: 'trebuchet ms', geneva, sans-serif; 
}

.readmore{margin-top:10px;}

/*  SET IMAGE THUMB HEIGHT  */

.inner{border:1px solid #f2f2f2;}



.inner a > img{
width:100%;
//max-height:170px;
//overflow:hidden;

-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out; 

}

.inner a > img:hover{
opacity:0.8;
}

p.product-title{
margin-top:7px;
font-size:12px;
//background:#f1f1f1;
padding-left:5px;padding-right:5px;
}

div.product-desc > p{
font-size:13px;
color:#808080;
padding-left:5px;padding-right:5px;
}

.product-listing{
padding-bottom:15px;

}








